<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.nfyg.shapeloadinglibrary">

    <application android:allowBackup="true" android:label="@string/app_name"
        android:supportsRtl="true">

    </application>

</manifest>
